Subject: RE: [hackers-il] Emacs [was RE: gvim for LISP editing ]

From: Omer Musaev <[email-masked]>
Date: Thu, 14 Mar 2002 12:53:35 +0200

> -----Original Message-----
> From: Shlomi Fish [mailto:[email-masked]]
> Sent: Thursday, March 14, 2002 12:35 PM
> To: [email-masked]'
> Subject: [hackers-il] Emacs [was RE: gvim for LISP editing ]
> 
> 
> 
> Hi OmerM and Muli!
> 
> I read the Emacs Tutorial, but it did not teach everything I 
> need to know.
> I can't remember what stuff irked me the last time I tried to 
> use XEmacs,
> but I remember it was something that was quite trivial to do 
> in gvim, the
> way I configured it.
> 
> How about that: I'll try to use Emacs to do some of my work. 
> Whenever I
> encounter something there that I wish to have and I cannot 
> find it, can I
> ask this list for assisstance?
> 

Ok with me. If list disagree, you can ask me in private:)

> Regards,
> 
> 	Shlomi Fish
> 
> 
> 
> ----------------------------------------------------------------------
> Shlomi Fish        [email-masked]
> Home Page:         http://t2.technion.ac.il/~shlomif/
> Home E-mail:       [email-masked]
> 
> "Let's suppose you have a table with 2^n cups..."
> "Wait a second - is n a natural number?"
> 
> 
> ------------------------ Yahoo! Groups Sponsor 
> ---------------------~-->
> Tiny Wireless Camera under $80!
> Order Now! FREE VCR Commander!
> Click Here - Only 1 Day Left!
> http://us.click.yahoo.com/nuyOHD/7.PDAA/yigFAA/saFolB/TM
> --------------------------------------------------------------
> -------~->
> 
> To unsubscribe from this group, send an email to:
> [email-masked]
> 
>  
> 
> Your use of Yahoo! Groups is subject to 
> http://docs.yahoo.com/info/terms/ 
> 
>